
Figure - 开发 Dev #113486
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110657 (进行中 In Progress): 【MK】【004】【TP】主任务

【MK】【004】【TP】【TC-RID: 1201-0100401】TP单击唤醒
2022-11-01 15:39 - CD BSP-唐金泽

Status: 完成 Closed Start date: 2022-11-01

Priority: Normal Due date:

Assignee: CD BSP-余霄 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Description

TP单击唤醒

VX1已实现；

VC1尚未实现。

History

#1 - 2022-11-08 15:53 - CD BSP-余霄

VX1已合入，VC1待合入

Code:

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/158380

#2 - 2022-11-14 10:41 - CD BSP-余霄

- % Done changed from 0 to 80

#3 - 2022-12-20 15:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

158380 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xiao.yu@thundersoft.com

BSP:TP: VC1 gesture to wake up the screenComplete single click wakeup screen developmentTC-RID: 1201-0100401IssueID: TS-R-DF-113486Change-Id:

I92e9545357727ef2b2351ae9522e1d4fbbf87e2f

#4 - 2022-12-20 19:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

171348 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-ftm-dvt1

xiao.yu@thundersoft.com

BSP:TP: VC1 gesture to wake up the screenComplete single click wakeup screen developmentTC-RID: 1201-0100401IssueID: TS-R-DF-113486Change-Id:
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/158380


I92e9545357727ef2b2351ae9522e1d4fbbf87e2f

#5 - 2022-12-22 15:01 - CD BSP-余霄

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 80 to 100
